# Fetch 𝔉rc20 Market detailed info

## Fetch the detailed 𝔉rc20 Market info of the given tick

<mark style="color:blue;">`GET`</mark> `http://open-api.fixes.world/v1/market/:tick`

#### Path Parameters

| Name                                   | Type   | Description                     |
| -------------------------------------- | ------ | ------------------------------- |
| tick<mark style="color:red;">\*</mark> | String | The ticker name of 𝔉rc20 Token |

#### Query Parameters

| Name    | Type   | Description                                                                                        |
| ------- | ------ | -------------------------------------------------------------------------------------------------- |
| address | String | Optionally, add a address in the query, to check whether there are some permissions for the market |

#### Headers

| Name                                            | Type   | Description           |
| ----------------------------------------------- | ------ | --------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer YOUR\_API\_KEY |

{% tabs %}
{% tab title="200: OK 𝔉rc20 Market Detailed Info" %}

```json
{
    "meta": {
        "tick": "flows",
        "max": 21000000,
        "limit": 100,
        "deployedAt": 1703304138,
        "deployer": "0xa2de93114bae3e73",
        "burnable": false,
        "supplied": 21000000,
        "burned": 0,
        "holders": 2054,
        "poolBalance": 21203.88198416,
        "stakable": true,
        "stakingAddr": "0x17c758477024fa07",
        "marketEnabled": true,
        "isVerified": true
    },
    "volume24h": 378.2499985,
    "sales24h": 4,
    "volumeTotal": 47528.59118265,
    "salesTotal": 714,
    "listedAmount": 109,
    "address": "0xf3a0e19a61defad8",
    "floorPriceBuyListing": 0.0089,
    "ceilingPriceSellListing": 0.008,
    "floorPriceDeal": 0.000025,
    "ceilingPriceDeal": 40500,
    "accessible": true,
    "isValidToClaimAccess": false
}
```

{% endtab %}

{% tab title="401: Unauthorized Unauthorized" %}

{% endtab %}

{% tab title="404: Not Found Not found" %}

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fixes.world/developer/open-api-service/rc20-marketplace/fetch-rc20-market-detailed-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
